:host {
    display: flex;
    justify-content: space-between;
}
.content {
    margin: 10vh 0 0 2rem;
    > h2 {
        margin-bottom: 2rem;
    }
}

.step-info {
    position: absolute;

    p {
        margin: 0;
    }

    ul {
        list-style-type: disc;
        margin-block-start: 0.5rem;
        padding-inline-start: 1.5rem;
    }
}

.button-container {
    flex-flow: wrap;
    > .text-container {
        flex-grow: 1;
        height: 3rem;
        width: 100%;
        > p {
            color: #666;
        }
    }

    @media (max-height: 850px) {
        margin-top: 1rem;
    }
}
